* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: 'Muli', sans-serif;
}
.container_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
}
.container_grid > div {
	height: 266px;
	background-size: cover;
	background-attachment: fixed;
}
.bg23 {
        background: url('./images/jupiter_deep_purple.jpg');
}
.bg22 {
        background: url('./images/jupiter_huge_stormy.jpg');
}
.bg21 {
        background: url('./images/jupiter_clouds_closeup.jpg');
}
.bg20 {
        background: url('./images/jupiter_lrg_lr_redspot.jpg');
}
.bg19 {
        background: url('./images/jupiter_uppr_half.jpg');
}
.bg18 {
        background: url('./images/jupiter_almost_whole.jpg');
}
.bg17 {
        background: url('./images/jupiter_cyclones.jpg');
}
.bg16 {
        background: url('./images/jupiter_rise.jpg');
}
.bg15 {
        background: url('./images/jupiter_dione.jpg');
}
.bg14 {
        background: url('./images/jupiter_spots_tall.jpg');
}
.bg13 {
        background: url('./images/jupiter_bright_colorful.jpg');
}
.bg12 {
        background: url('./images/jupiter_huge_gray.jpg');
}
.bg11 {
        background: url('./images/jupiter_n_pole_elec.jpg');
}
.bg10 {
        background: url('./images/jupiter_juno_orbit.jpg');
}
.bg9 {
        background: url('./images/jupiter_blue.jpg');
}
.bg8 {
        background: url('./images/jupiter_moon_europa.jpg');
}
.bg7 {
        background: url('./images/jupiter_moon_io.jpg');
}
.bg6 {
	background: url('./images/jupiter_vortex.jpg');
}
.bg5 {
	background: url('./images/jupiter_cloud_swirl.jpg');
}
.bg4 {
	background: url('./images/jupiter_moon_shadow_sm.png');
}
.bg3 {
	background: url('./images/jupiter_crescent.jpg');
}
.bg2 {
	background: url('./images/jupiter_red_spot.png');
}
.bg1 {
	background: url('./images/jupiter_clouds.jpg');
}
h1 {
	font-family: 'Muli', sans-serif;
	color: white;
	font-size: 36px;
	text-align: center;
}
p {
	font-family: 'Muli', sans-serif;
	color: white;
	font-size: 26px;
	text-align: center;
}
a:link {
        color: white;
        font-family: 'Muli', sans-serif;
        font-size: 20px; 
        text-decoration: underline;
}
a:visited {
        color: white;
        font-family: 'Muli', sans-serif;
        font-size: 20px;
        text-decoration: underline;
}
a:hover {
        color: white;
        font-family: 'Muli', sans-serif;
        font-size: 20px; 
        text-decoration: underline;
}
a.temps:link {
        color: red;
        font-family: 'Muli', sans-serif;
        font-size: 14px;
        text-decoration: underline;
}
a.temps:visited {
        color: red;
        font-family: 'Muli', sans-serif;
        font-size: 14px;
        text-decoration: underline;
}
a.temps:hover {
        color: red;
        font-family: 'Muli', sans-serif;
        font-size: 14px;
        text-decoration: underline;
}
